Create Network Token
curl --request POST \
--url https://api.atlas.co/functions/v1/network-tokens \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"session_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"token_id": "<string>",
"request_cryptogram": true
}
'import requests
url = "https://api.atlas.co/functions/v1/network-tokens"
payload = {
"session_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"token_id": "<string>",
"request_cryptogram": True
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
session_id: '3c90c3cc-0d44-4b50-8888-8dd25736052a',
token_id: '<string>',
request_cryptogram: true
})
};
fetch('https://api.atlas.co/functions/v1/network-tokens', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"networkTokenId": "<string>",
"network": "<string>",
"status": "<string>",
"tokenExpiryMonth": "<string>",
"tokenExpiryYear": "<string>",
"cryptogram": "<string>",
"cryptogramType": "<string>"
}Network Tokens
Create Network Token
POST
/
network-tokens
Create Network Token
Authorizations
Client secret from payment session
Body
application/json
⌘I